
/*
   ------------------
   CONTACT FORM STUFF
   ------------------		 
*/
		 		
		
#contactform {
   max-width: 600px;
   padding: 20px;
   background: #f8f8f8;
   overflow:auto;
 
   /* Border style */
   border: 1px solid #d8d8d8;
   /* 
   -moz-border-radius: 7px;
   -webkit-border-radius: 7px;
   border-radius: 7px; */
 
   /* Border Shadow 
   -moz-box-shadow: 2px 2px 2px #cccccc;
   -webkit-box-shadow: 2px 2px 2px #cccccc;
   box-shadow: 2px 2px 2px #cccccc; */
}
		
label {
   display: block;
   float: left;
	margin-top: 5px;
   margin-right:10px;
   text-align: left;
   width: 80px;
   line-height: 25px;
   color: #333;
   padding: 0;
}
		
.input {
   padding: 5px;
   margin: 5px 0px;
   border: 2px solid #b9bdc1;
   border: 1px solid #ccc;
   width: 100%;
   max-width: 450px;
   color: #797979;
}

input[type="submit"],
input[type="reset"] {
   padding: 5px 15px;
}   


div.url {
   display: none;
}
	
@media only screen and (max-width: 639px) {

   #contactform {
      width: 100%;
      max-width: none;
      border-radius: 0;
   }

   label {
      text-align: center;
      width: 100%;
   }

   .input {
      width: 100%;
   }

   label {
      text-align: center;
      width: 100%;
   }

   input[type="submit"] {
      font-size: 0.96em;
      width: 100%;
      max-width: 450px;
      color: white;
      text-shadow: none;
      background: #00579A;
      margin-top: 15px;

   }

   input[type="submit"]:hover {
      color: white;
      background: #22779A;
      -webkit-transition: background 0.3s ease-in-out;
      -moz-transition: background 0.3s ease-in-out;
      transition: background-color 0.3s ease-in-out;
   }

   #login-page input[type="submit"] {
      width: 200px;
   }

}

